/*fonts*/
/*colors*/
/*layout */
/*how-it-works navigation */
/* line 6, ../sass/cms.scss */
.cms-nav {
  padding: 20px 12px;
}
/* line 6, ../sass/cms.scss */
.cms-nav li.parent a {
  display: block;
  padding-bottom: 34px;
  font-family: roboto;
  color: #5e5e5e;
}
/* line 6, ../sass/cms.scss */
.cms-nav li.parent a:hover {
  text-decoration: none;
}
/* line 6, ../sass/cms.scss */
.cms-nav li.parent ul a {
  line-height: 25px;
  padding-bottom: 0px;
  font-family: robotoregular;
}
/* line 6, ../sass/cms.scss */
.cms-nav li.parent ul a:hover {
  color: #2da3c1;
}
/* line 6, ../sass/cms.scss */
.cms-nav li.parent ul strong {
  color: #2da3c1;
  font-weight: normal;
  line-height: 25px;
}

/*how it works overview*/
/* line 9, ../sass/cms.scss */
.overview-set .col-1 {
  width: 440px;
}
/* line 9, ../sass/cms.scss */
.overview-set .col-2 {
  width: 312px;
}
/* line 9, ../sass/cms.scss */
.overview-set .border-green {
  border: 3px solid #d5e1a2;
}

/* line 10, ../sass/cms.scss */
.overview-bottom-set {
  margin-top: 30px;
}
/* line 10, ../sass/cms.scss */
.overview-bottom-set .padding-wrap {
  margin: 20px 12px 0 14px;
}
/* line 10, ../sass/cms.scss */
.overview-bottom-set h6 {
  font-size: 13px;
}
/* line 10, ../sass/cms.scss */
.overview-bottom-set .SL-blue {
  padding-bottom: 60px;
  position: relative;
}
/* line 10, ../sass/cms.scss */
.overview-bottom-set a {
  position: absolute;
  bottom: 35px;
}

/*success stories */
/* line 14, ../sass/cms.scss */
.success-story-top-set .col-1 {
  width: 55%;
}
/* line 15, ../sass/cms.scss */
.success-story-top-set .col-2 {
  width: 30%;
}

/* line 17, ../sass/cms.scss */
.success-story-set .col-1 {
  width: 185px;
}
/* line 17, ../sass/cms.scss */
.success-story-set .col-2 {
  width: 560px;
}

/*straighterline guarantee */
/* line 20, ../sass/cms.scss */
.guarantee-set-top .col-1 {
  width: 510px;
}
/* line 20, ../sass/cms.scss */
.guarantee-set-top .col-2 {
  width: 248px;
  text-align: center;
}

/* line 21, ../sass/cms.scss */
.guarantee-set-bottom .col-1 {
  width: 230px;
}
/* line 21, ../sass/cms.scss */
.guarantee-set-bottom .col-2 {
  width: 510px;
}

/*career path healthcare*/
/* line 25, ../sass/cms.scss */
.std .degree-select {
  position: relative;
  bottom: 19px;
}

/* line 26, ../sass/cms.scss */
.std .degree-select .title {
  font-family: robotobold;
  text-transform: capitalize;
  position: relative;
}

/* line 27, ../sass/cms.scss */
.degree-select .specialization {
  margin: 15px 0 0 0;
}
/* line 27, ../sass/cms.scss */
.degree-select .specialization p {
  margin: 10px 0 0 0;
  line-height: 18px;
}

/* line 28, ../sass/cms.scss */
.specialization .specialization-title {
  display: block;
  margin: 0 0 5px 0;
}

/* line 29, ../sass/cms.scss */
.specialization .degree-types {
  width: 100%;
  overflow: hidden;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li {
  display: block;
  padding: 0 4px 0 4px;
  float: left;
  font-size: 11px;
  line-height: 18px;
  border-left: 1px solid #5e5e5e;
  height: 11px;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li span {
  position: relative;
  bottom: 4px;
  height: 11px;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li a {
  color: #5e5e5e;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li a:hover {
  color: #2da3c1;
  text-decoration: none;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li:first-child {
  padding: 0 4px 0 0;
  border-left: none;
}
/* line 29, ../sass/cms.scss */
.specialization .degree-types li:last-child {
  padding: 0 0 0 4px;
}

/*professor direct */
/* line 32, ../sass/cms.scss */
.professor-direct-wrapper .professor-direct-hero-banner {
  width: 960px;
  height: 137px;
  margin-bottom: 20px;
  background: url(../images/banners/professor-direct-hero-bg.jpg) 0 0 no-repeat transparent;
}
/* line 32, ../sass/cms.scss */
.professor-direct-wrapper .professor-direct-hero-banner .callout {
  font-size: 38px;
  padding: 20px 0 0 365px;
}
/* line 32, ../sass/cms.scss */
.professor-direct-wrapper .professor-direct-hero-banner .be-smart {
  padding-left: 365px;
}

/* line 33, ../sass/cms.scss */
.professor-led-wrapper .professor-led-banner {
  width: 960px;
  height: 97px;
  margin-bottom: 20px;
  background: url(../images/banners/professor-led-banner-bg.jpg) 0 0 no-repeat transparent;
}
/* line 33, ../sass/cms.scss */
.professor-led-wrapper .professor-led-banner .professor-led-text {
  font-size: 14px;
  padding-left: 22px;
  line-height: 97px;
}

/* line 34, ../sass/cms.scss */
.course-builder-block {
  padding: 20px 12px;
}
/* line 34, ../sass/cms.scss */
.course-builder-block p {
  margin: 0;
}

/* line 35, ../sass/cms.scss */
.direction-block-current {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fcfaee), color-stop(100%, #f2f7dc));
  background-image: -webkit-linear-gradient(#fcfaee, #f2f7dc);
  background-image: -moz-linear-gradient(#fcfaee, #f2f7dc);
  background-image: -o-linear-gradient(#fcfaee, #f2f7dc);
  background-image: linear-gradient(#fcfaee, #f2f7dc);
  -webkit-box-shadow: #cacaca 0px 1px 5px;
  -moz-box-shadow: #cacaca 0px 1px 5px;
  box-shadow: #cacaca 0px 1px 5px;
  border: 1px solid #d5e19f;
}
/* line 35, ../sass/cms.scss */
.direction-block-current ul {
  margin: 0 0 20px 0;
}
/* line 35, ../sass/cms.scss */
.direction-block-current li {
  margin: 5px 0;
}
/* line 35, ../sass/cms.scss */
.direction-block-current .professor-actions {
  position: absolute;
  bottom: 30px;
}

/* line 36, ../sass/cms.scss */
.direction-block-pending {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f8f8f8));
  background-image: -webkit-linear-gradient(#ffffff, #f8f8f8);
  background-image: -moz-linear-gradient(#ffffff, #f8f8f8);
  background-image: -o-linear-gradient(#ffffff, #f8f8f8);
  background-image: linear-gradient(#ffffff, #f8f8f8);
  color: #999;
  border: 1px solid #ededed;
  opacity: .75;
}
/* line 36, ../sass/cms.scss */
.direction-block-pending ul {
  margin: 0 0 20px 0;
}
/* line 36, ../sass/cms.scss */
.direction-block-pending li {
  margin: 5px 0;
}

/* line 36, ../sass/cms.scss */
.professor-actions {
  position: absolute;
  bottom: 30px;
}

/* line 37, ../sass/cms.scss */
.professor-testimonial-block {
  margin: 20px 0;
  padding: 20px 23px;
}

/* line 38, ../sass/cms.scss */
.button-block {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
  background-image: -webkit-linear-gradient(#dddddd, #bbbbbb);
  background-image: -moz-linear-gradient(#dddddd, #bbbbbb);
  background-image: -o-linear-gradient(#dddddd, #bbbbbb);
  background-image: linear-gradient(#dddddd, #bbbbbb);
  background: #bbbbbb;
  color: white;
  font-size: 14px;
  font-family: ubuntu_lightbold;
  text-decoration: none;
  vertical-align: middle;
  outline: 1px solid #A6A6A6;
  border: 1px solid #D8D8D8;
  padding: 12px 31px;
  text-shadow: #3C3C3C 0 1px 0;
  display: inline-block;
}

/* line 39, ../sass/cms.scss */
.professor-direct-tab-wrapper {
  margin-bottom: 20px;
}
/* line 39, ../sass/cms.scss */
.professor-direct-tab-wrapper .ui-tabs .ui-tabs-nav {
  border-top: 0px;
}
/* line 39, ../sass/cms.scss */
.professor-direct-tab-wrapper .col-wide {
  width: 658px;
}
/* line 39, ../sass/cms.scss */
.professor-direct-tab-wrapper .col-narrow {
  width: 233px;
}
/* line 39, ../sass/cms.scss */
.professor-direct-tab-wrapper .col-narrow img.border-green {
  border: 3px solid #d5e1a2;
  width: 212px;
}

/*contact page */
/* line 43, ../sass/cms.scss */
.contacts-index-index .form-list textarea {
  width: 300px;
}

/* line 44, ../sass/cms.scss */
.contacts-index-index .other-options-wrapper {
  width: 312px;
  padding: 20px;
}
/* line 44, ../sass/cms.scss */
.contacts-index-index .other-options-wrapper .social-wrapper {
  padding-top: 0px;
}

/* line 45, ../sass/cms.scss */
.contacts-index-index .facepile-outer-wrapper {
  margin-top: 30px;
}

/*employers*/
/* line 48, ../sass/cms.scss */
.std .widget-banner p {
  margin-bottom: 0px;
}

/* line 49, ../sass/cms.scss */
.callout-quote {
  margin-top: 40px;
  line-height: 22px;
}
/* line 49, ../sass/cms.scss */
.callout-quote .quotes {
  font-size: 19px;
  font-family: robotobold;
  color: #2da3c1;
  line-height: 13px;
}

/* line 50, ../sass/cms.scss */
.cms-employers .form-list textarea {
  width: 300px;
}

/*subscriptions */
/* line 53, ../sass/cms.scss */
.cms-subscriptions .page-padding {
  padding: 30px;
}
/* line 53, ../sass/cms.scss */
.cms-subscriptions .subscription-set {
  margin: 25px 0;
}
/* line 53, ../sass/cms.scss */
.cms-subscriptions h4 {
  font-family: roboto;
}
/* line 53, ../sass/cms.scss */
.cms-subscriptions .col-1.col-narrow {
  width: 120px;
  text-align: center;
  margin-top: 15px;
}
/* line 53, ../sass/cms.scss */
.cms-subscriptions .col-2.col-wide {
  width: 780px;
  margin-top: 15px;
}

/*pricing calculator */
/* line 56, ../sass/cms.scss */
.pricing-calculator {
  background-image: url(../images/calculator/degree-calc-bg.jpg);
  height: 190px;
  width: 760px;
  border: 0px;
  font-size: 15px;
  text-shadow: 1px 1px 0 #000;
  font-family: roboto;
}

/* line 57, ../sass/cms.scss */
.pricing-calculator .left-content {
  border-right: 2px solid #dae69a;
  width: 40%;
  padding: 0 15px 15px 15px;
  float: left;
  margin-top: 15px;
  height: 145px;
}

/* line 58, ../sass/cms.scss */
.pricing-calculator .right-content {
  padding: 15px;
}

/* line 60, ../sass/cms.scss */
.pricing-copy {
  color: #dae69a !important;
}

/* line 62, ../sass/cms.scss */
.calculator-table {
  color: #FFF;
  float: right;
  width: 390px;
}

/* line 63, ../sass/cms.scss */
.calculator-table td {
  vertical-align: middle;
}

/* line 64, ../sass/cms.scss */
.calculator-table td.pad {
  padding: 6px 0 0 0;
}

/* line 65, ../sass/cms.scss */
.calculator-table td.right-pad {
  padding: 6px 10px 0 0;
  text-align: right !important;
}

/* line 66, ../sass/cms.scss */
.calculator-table td.left-pad {
  padding: 6px 0 0 10px;
}

/* line 67, ../sass/cms.scss */
.calculator-table td.calc-divider {
  border-bottom: 1px solid #FFF;
}

/* line 68, ../sass/cms.scss */
.field-padding {
  padding: 3px !important;
}

/* how it works - 4 steps */
/* line 71, ../sass/cms.scss */
.h2-4steps {
  color: #000;
  line-height: 21px;
}

/* line 72, ../sass/cms.scss */
.hiw-4steps {
  background: url(/media/wysiwyg/cms-pages/HIW-steps-bg.png) no-repeat top center;
}

/* line 73, ../sass/cms.scss */
.hiw-4steps a {
  cursor: pointer;
  color: #5e5e5e;
}

/* line 74, ../sass/cms.scss */
.step-content {
  margin-top: 150px;
  text-align: center;
}

/* line 75, ../sass/cms.scss */
.steps-h2-blue {
  color: #2da3c1;
}

/* line 76, ../sass/cms.scss */
.step-block {
  height: 250px !important;
}

/* line 77, ../sass/cms.scss */
.step-block.choose-courses {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px 0px;
}

/*.step-block.choose-courses:hover {background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -250px;}*/
/* line 80, ../sass/cms.scss */
.step-block.own-pace {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -491px;
}

/*.step-block.own-pace:hover {background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -741px;}*/
/* line 83, ../sass/cms.scss */
.step-block.transfer-credits {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -995px;
}

/*.step-block.transfer-credits:hover {background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -1245px;}*/
/* line 86, ../sass/cms.scss */
.step-block.earn-degree {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -1485px;
}

/*.step-block.earn-degree:hover {background: url(/media/wysiwyg/cms-pages/HIW_4steps-div-icons.png) no-repeat 45px -1735px;}*/
/* line 89, ../sass/cms.scss */
.step-block.one {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-icons.png) no-repeat 45px -30px;
}

/* line 90, ../sass/cms.scss */
.step-block.two {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-icons.png) no-repeat 45px -424px;
}

/* line 91, ../sass/cms.scss */
.step-block.three {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-icons.png) no-repeat 45px -826px;
}

/* line 92, ../sass/cms.scss */
.step-block.four {
  background: url(/media/wysiwyg/cms-pages/HIW_4steps-icons.png) no-repeat 45px -1206px;
}

/* line 93, ../sass/cms.scss */
.hiw-pad {
  padding: 0 10px;
}

/* line 94, ../sass/cms.scss */
.hiw-divider {
  height: 4px;
  background-color: #e1e1e1;
  margin: 25px 0;
  width: 100%;
}

/* landing page classes */
/* line 97, ../sass/cms.scss */
.bg-gray {
  background-color: #f1f1f1;
}

/* line 98, ../sass/cms.scss */
.spiff-fixed-height {
  height: 295px;
}

/* partner landing page classes */
/* line 101, ../sass/cms.scss */
.partner-banner {
  width: 100%;
  height: 130px;
  text-align: center;
  margin-top: 5px;
}

/* line 102, ../sass/cms.scss */
.partner-col3-set .col-1 {
  float: left;
  width: 180px;
}

/* line 103, ../sass/cms.scss */
.partner-col3-set .col-2 {
  float: left;
  width: 420px;
  margin-left: 2%;
}

/* line 104, ../sass/cms.scss */
.partner-col3-set .col-3 {
  float: right;
  width: 318px;
  margin-left: 2%;
}

/* line 105, ../sass/cms.scss */
.pad-25 {
  padding: 25px;
}

/* line 106, ../sass/cms.scss */
ul.check {
  list-style: url(../images/icons/check-li.png);
  padding-left: 20px;
}

/* line 107, ../sass/cms.scss */
ul.check li {
  padding-left: 10px;
}

/* partner scholarship page 	 */
/* line 110, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block {
  background: #3ba7c3;
  height: auto;
}
/* line 111, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .clouds_left {
  background: url(../images/scholarship/callout_left.png) left top no-repeat transparent;
}
/* line 112, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .clouds_right {
  background: url(../images/scholarship/callout_right.png) right top no-repeat transparent;
}
/* line 113, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block #partner-banner-scholarship-callout-wrapper {
  padding: 20px 0 40px;
  margin: 0 auto;
  width: 960px;
}
/* line 114, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout {
  width: 400px;
  margin-left: 211px;
}
/* line 115, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 {
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
  font-size: 1.9em;
}
/* line 116, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span {
  display: block;
  text-transform: uppercase;
  text-align: center;
}
/* line 117, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span.line1 {
  font-family: robotoregular;
  font-size: 0.8em;
}
/* line 118, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span.line2 {
  font-family: roboto;
  font-size: 2.1em;
  line-height: 0.8em;
}
/* line 119, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span.line3_wrapper {
  background: url(../images/scholarship/line3_bg.gif) left center repeat-x transparent;
}
/* line 120, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span.line3 {
  font-family: robotoregular;
  font-size: 0.65em;
  background: #3ba7c3;
  display: inline;
  padding: 0 10px;
}
/* line 121, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout h1 span.line4 {
  font-family: roboto;
  font-size: 1.2em;
  line-height: 1em;
}
/* line 124, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout a#scholarship_callout_button {
  background: #00526c;
  padding: 10px 20px;
  color: #fff;
  font-family: roboto;
  outline: 1px solid #00526c;
  border: 1px solid #4986a3;
  display: inline-block;
}
/* line 125, ../sass/cms.scss */
.partner-banner#partner-banner-scholarship-block .callout a#scholarship_callout_button:hover {
  text-decoration: none !important;
}

/* line 131, ../sass/cms.scss */
.partner-scholarship .sidebar .block-navigation {
  padding: 0px !important;
}
/* line 132, ../sass/cms.scss */
.partner-scholarship .sidebar #partner-nav-image-wrapper {
  border-bottom: 1px solid #c9c9c9;
}
/* line 134, ../sass/cms.scss */
.partner-scholarship div.col-main.partner-page .partner-col3-set .col-1 {
  top: -230px;
}
/* line 135, ../sass/cms.scss */
.partner-scholarship div.col-main.partner-page .partner-col3-set .col-3 {
  top: -230px;
}

/* sticky scroll - must be placed within a relative positioned element*/
/* line 140, ../sass/cms.scss */
.scroll-box {
  width: 431px;
  position: fixed;
}

/* line 141, ../sass/cms.scss */
.scroll-box-narrow {
  width: 315px;
  position: fixed;
}

/*save 15000 blue landing page*/
/* line 146, ../sass/cms.scss */
.save_fifteen_blue .upper_banner {
  background: url(../images/backgrounds/landing_banner_bg.gif) 0 0 repeat transparent;
  padding: 15px 0 14px;
}
/* line 147, ../sass/cms.scss */
.save_fifteen_blue .upper_banner h1 {
  font-size: 29px;
  line-height: 29px;
}
/* line 148, ../sass/cms.scss */
.save_fifteen_blue .upper_banner h3 {
  font-size: 26px;
  line-height: 29px;
  letter-spacing: 0.1px;
}
/* line 150, ../sass/cms.scss */
.save_fifteen_blue .col-wide {
  width: 55%;
}
/* line 151, ../sass/cms.scss */
.save_fifteen_blue .col-narrow {
  width: 41%;
  margin-top: -108px;
}
/* line 152, ../sass/cms.scss */
.save_fifteen_blue .container {
  width: 960px;
  margin: 0 auto;
}
/* line 153, ../sass/cms.scss */
.save_fifteen_blue .main-container {
  background: url(../images/backgrounds/landing_blue_grads_bg.gif) bottom center no-repeat #2da3c1;
  padding: 22px 0 44px;
  position: relative;
}
/* line 154, ../sass/cms.scss */
.save_fifteen_blue .main-container h4 {
  margin-bottom: 8px;
}
/* line 155, ../sass/cms.scss */
.save_fifteen_blue .main-container p {
  width: 75%;
  font-size: 14px;
}
/* line 156, ../sass/cms.scss */
.save_fifteen_blue .main-container .quote-wrapper {
  color: #4cb8d6;
  position: absolute;
  font-size: 18px;
  line-height: 20px;
  bottom: 20px;
}
/* line 159, ../sass/cms.scss */
.save_fifteen_blue div.lead-form-container {
  background-color: #f1f1f1;
}
/* line 160, ../sass/cms.scss */
.save_fifteen_blue div.lead-form-container .form_title {
  display: none;
}
/* line 162, ../sass/cms.scss */
.save_fifteen_blue .form-wrapper {
  width: 260px;
  padding: 10px 20px 0px;
  margin-bottom: 0px;
}
/* line 163, ../sass/cms.scss */
.save_fifteen_blue .here_to_help {
  display: none;
}
/* line 164, ../sass/cms.scss */
.save_fifteen_blue #form_submit_lead {
  display: block;
  clear: left;
}

/*save 15000 red landing page*/
/* line 171, ../sass/cms.scss */
.save_fifteen_red .upper_banner {
  background: #b32017;
  padding: 15px 0 14px;
}
/* line 172, ../sass/cms.scss */
.save_fifteen_red .upper_banner h1 {
  font-size: 29px;
  line-height: 29px;
}
/* line 173, ../sass/cms.scss */
.save_fifteen_red .upper_banner h3 {
  font-size: 26px;
  line-height: 29px;
  letter-spacing: 0.1px;
}
/* line 175, ../sass/cms.scss */
.save_fifteen_red .col-wide {
  width: 55%;
}
/* line 176, ../sass/cms.scss */
.save_fifteen_red .col-narrow {
  width: 41%;
  margin-top: -108px;
}
/* line 177, ../sass/cms.scss */
.save_fifteen_red .container {
  width: 960px;
  margin: 0 auto;
}
/* line 178, ../sass/cms.scss */
.save_fifteen_red .main-container {
  background: url(../images/backgrounds/landing_red_stone_bg.gif) top left repeat-x white;
  padding: 19px 0 0;
}
/* line 179, ../sass/cms.scss */
.save_fifteen_red .main-container h4 {
  margin-bottom: 8px;
}
/* line 180, ../sass/cms.scss */
.save_fifteen_red .main-container p {
  width: 75%;
  font-size: 14px;
}
/* line 181, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper {
  color: #4cb8d6;
  margin-top: 48px;
  position: relative;
}
/* line 182, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper h5 {
  font-size: 16px;
  color: #383838;
  margin-bottom: 13px;
}
/* line 184, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper ul.landing_course_menu li {
  float: left;
  margin-right: 23px;
  text-align: center;
}
/* line 185, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper ul.landing_course_menu li.last {
  margin-right: 0px;
}
/* line 186, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper ul.landing_course_menu li a {
  font-family: robotoregular;
  font-size: 14px;
  color: #2da3c1;
  text-decoration: underline;
}
/* line 187, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper ul.landing_course_menu li a:hover {
  text-decoration: none;
}
/* line 189, ../sass/cms.scss */
.save_fifteen_red .main-container .course-menu-wrapper ul.landing_course_menu li div {
  margin-top: 14px;
}
/* line 195, ../sass/cms.scss */
.save_fifteen_red div.lead-form-container {
  background-color: #f1f1f1;
}
/* line 196, ../sass/cms.scss */
.save_fifteen_red div.lead-form-container .form_title {
  display: none;
}
/* line 198, ../sass/cms.scss */
.save_fifteen_red .form-wrapper {
  width: 260px;
  padding: 10px 20px 0px;
  margin-bottom: 0px;
}
/* line 199, ../sass/cms.scss */
.save_fifteen_red .here_to_help {
  display: none;
}
/* line 200, ../sass/cms.scss */
.save_fifteen_red #form_submit_lead {
  display: block;
  clear: left;
}

/*high quality course*/
/* line 205, ../sass/cms.scss */
.high_quality_course_wrapper .upper_banner_wrapper {
  background: url(../images/backgrounds/landing_career_bg_wrapper.jpg) center center repeat-x transparent;
}
/* line 206, ../sass/cms.scss */
.high_quality_course_wrapper .upper_banner {
  background: url(../images/backgrounds/landing_career_bg.jpg) center center no-repeat transparent;
  padding: 21px 0;
}
/* line 207, ../sass/cms.scss */
.high_quality_course_wrapper .upper_banner .col-1 {
  background: url(../images/backgrounds/cap_laurel.png) left center no-repeat transparent;
  padding-left: 104px;
}
/* line 208, ../sass/cms.scss */
.high_quality_course_wrapper .upper_banner h1, .high_quality_course_wrapper .upper_banner h3 {
  font-size: 21px;
  color: #011520;
  line-height: 24px;
}
/* line 210, ../sass/cms.scss */
.high_quality_course_wrapper .col-wide {
  width: 55%;
}
/* line 211, ../sass/cms.scss */
.high_quality_course_wrapper .col-narrow {
  width: 41%;
  margin-top: -108px;
}
/* line 212, ../sass/cms.scss */
.high_quality_course_wrapper .container {
  width: 960px;
  margin: 0 auto;
}
/* line 213, ../sass/cms.scss */
.high_quality_course_wrapper .main-container {
  background-color: #4caeaa;
  padding: 22px 0 44px;
}
/* line 214, ../sass/cms.scss */
.high_quality_course_wrapper .main-container h4 {
  margin-bottom: 8px;
}
/* line 215, ../sass/cms.scss */
.high_quality_course_wrapper .main-container p {
  width: 75%;
  font-size: 14px;
}
/* line 216, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .ribbon-wrapper {
  background: url(../images/backgrounds/ribbon_15.png) left center no-repeat transparent;
  position: relative;
  height: 70px;
  margin-right: -38px;
}
/* line 217, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .ribbon-wrapper .ribbon-end {
  position: absolute;
  background: url(../images/backgrounds/ribbonend_15.png) left center no-repeat transparent;
  height: 70px;
  width: 50px;
  left: -49px;
}
/* line 218, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .ribbon-wrapper .ribbon-text {
  font-size: 15px;
  letter-spacing: 0.8px;
  line-height: 50px;
}
/* line 221, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid {
  position: relative;
  width: 425px;
}
/* line 222, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .or {
  position: absolute;
  top: 38%;
  left: 45%;
  background-color: #4caeaa;
  color: #011520;
  font-size: 18px;
  padding: 7px;
}
/* line 223, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .grid_top {
  border-bottom: 2px solid #b4dddb;
}
/* line 224, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .col-1 {
  border-right: 2px solid #b4dddb;
}
/* line 225, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .number {
  display: block;
  font-family: roboto;
  font-size: 36px;
  color: #fff;
  float: left;
  margin-right: 5px;
  line-height: 40px;
}
/* line 226, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .icontext {
  float: left;
  clear: left;
  font-family: robotoregular;
  font-size: 9px;
  color: #fff;
  margin-top: -3px;
  margin-bottom: 15px;
}
/* line 227, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .icontext span {
  font-family: roboto;
  font-size: 13px;
}
/* line 229, ../sass/cms.scss */
.high_quality_course_wrapper .main-container .icon_grid .wrap {
  padding: 15px;
}
/* line 233, ../sass/cms.scss */
.high_quality_course_wrapper div.lead-form-container {
  background-color: #f1f1f1;
}
/* line 234, ../sass/cms.scss */
.high_quality_course_wrapper div.lead-form-container .form_title {
  display: none;
}
/* line 237, ../sass/cms.scss */
.high_quality_course_wrapper .form-wrapper {
  width: 260px;
  padding: 10px 20px 0px;
  margin-bottom: 0px;
}
/* line 238, ../sass/cms.scss */
.high_quality_course_wrapper .form-wrapper .font-blue {
  color: #c41230;
}
/* line 240, ../sass/cms.scss */
.high_quality_course_wrapper .here_to_help {
  display: none;
}
/* line 241, ../sass/cms.scss */
.high_quality_course_wrapper #form_submit_lead {
  display: block;
  clear: left;
}
/* line 242, ../sass/cms.scss */
.high_quality_course_wrapper #request-btn {
  display: none !important;
}

/*bogo landing pages*/
/* line 249, ../sass/cms.scss */
.landing_bogo_wrapper .top-banner {
  background: url(../images/backgrounds/landing_bogo_banner.png) bottom center no-repeat transparent;
  padding-bottom: 40px;
  margin-top: -11px;
}
/* line 250, ../sass/cms.scss */
.landing_bogo_wrapper .top-banner h1 {
  font-size: 31px;
  line-height: 28px;
}
/* line 251, ../sass/cms.scss */
.landing_bogo_wrapper .top-banner h1 span {
  color: #c82640;
}
/* line 253, ../sass/cms.scss */
.landing_bogo_wrapper .top-banner h2 {
  font-size: 22px;
}
/* line 255, ../sass/cms.scss */
.landing_bogo_wrapper .button.red {
  font-family: robotoregular;
  font-size: 18px;
  color: #fff;
  line-height: 41px;
  padding: 6px 19px;
}
/* line 257, ../sass/cms.scss */
.landing_bogo_wrapper .bottom-set .button.red {
  font-size: 16px;
  padding: 6px 11px;
  line-height: 35px;
}
/* line 258, ../sass/cms.scss */
.landing_bogo_wrapper .bottom-set h3 {
  line-height: 17px;
  margin-top: 3px;
  color: #2da3c1;
  font-size: 16px;
  font-family: robotoregular;
}
/* line 259, ../sass/cms.scss */
.landing_bogo_wrapper .bottom-set p {
  font-size: 14px;
  font-family: robotoregular;
}
/* line 260, ../sass/cms.scss */
.landing_bogo_wrapper .bottom-set p a {
  color: #c82640;
}
/* line 262, ../sass/cms.scss */
.landing_bogo_wrapper .bottom-set img {
  margin-right: 14px;
}

/* line 269, ../sass/cms.scss */
.browser-firefox .landing_bogo_wrapper .bottom-set p, .browser-firefox .landing_bogo_wrapper .bottom-set h3 {
  font-family: robotoregular;
}

/* line 276, ../sass/cms.scss */
.getaplan_set .col-1 {
  width: 55%;
}
/* line 279, ../sass/cms.scss */
.getaplan_set .col-2 {
  width: 38%;
}

/* line 287, ../sass/cms.scss */
.cms-employers .employers-top-set .col-1 {
  width: 60%;
}
/* line 288, ../sass/cms.scss */
.cms-employers .employers-top-set .col-2 {
  width: 35%;
}
/* line 290, ../sass/cms.scss */
.cms-employers .cms-callout-green {
  border-top: 1px solid #9eb93e;
  border-bottom: 1px solid #9eb93e;
  padding: 20px;
}
/* line 291, ../sass/cms.scss */
.cms-employers .employer-list-header {
  background: #999999;
  padding: 10px;
  margin: 20px 0 10px;
}
/* line 292, ../sass/cms.scss */
.cms-employers .employer-list-header h4 {
  color: #ffffff;
  font-size: 16px;
  font-family: robotoitalic;
}
/* line 294, ../sass/cms.scss */
.cms-employers .employer-list {
  position: relative;
}
/* line 295, ../sass/cms.scss */
.cms-employers .employer-list .nav-adjust {
  padding-top: 160px;
  margin-top: -140px;
}
/* line 296, ../sass/cms.scss */
.cms-employers .employer-list .link-list {
  width: 20%;
}
/* line 297, ../sass/cms.scss */
.cms-employers .employer-list .link-list .stuck {
  position: fixed;
  top: 140px;
}
/* line 298, ../sass/cms.scss */
.cms-employers .employer-list .link-list .anchored {
  position: absolute;
  bottom: 20px;
}
/* line 300, ../sass/cms.scss */
.cms-employers .employer-list .employer-data {
  width: 74%;
}
/* line 301, ../sass/cms.scss */
.cms-employers .employer-list .employer-data .col-1 {
  width: 22%;
}
/* line 302, ../sass/cms.scss */
.cms-employers .employer-list .employer-data .col-1 img {
  max-width: 90%;
}
/* line 304, ../sass/cms.scss */
.cms-employers .employer-list .employer-data .col-2 {
  width: 75%;
}

/* line 313, ../sass/cms.scss */
.flex_lp_wrapper .container {
  width: 960px;
  margin: 0 auto;
}
/* line 314, ../sass/cms.scss */
.flex_lp_wrapper .col-wide {
  width: 62%;
}
/* line 315, ../sass/cms.scss */
.flex_lp_wrapper .col-narrow {
  width: 33%;
  margin-top: -75px;
}
/* line 316, ../sass/cms.scss */
.flex_lp_wrapper .title-set {
  padding: 20px 0;
}
/* line 317, ../sass/cms.scss */
.flex_lp_wrapper .title-set .col-1 {
  width: 18%;
}
/* line 318, ../sass/cms.scss */
.flex_lp_wrapper .title-set .col-2 {
  width: 81%;
}
/* line 320, ../sass/cms.scss */
.flex_lp_wrapper #flex_content {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 321, ../sass/cms.scss */
.flex_lp_wrapper #campaign-landing-assets {
  display: none;
}
/* line 322, ../sass/cms.scss */
.flex_lp_wrapper .here_to_help {
  display: none;
}
/* line 323, ../sass/cms.scss */
.flex_lp_wrapper .form_title {
  display: none;
}
/* line 324, ../sass/cms.scss */
.flex_lp_wrapper #form_submit_lead {
  display: block;
  clear: left;
}

/*military college page*/
/* line 333, ../sass/cms.scss */
#military-wrapper-override .military_mobile_header {
  display: none;
}
/* line 334, ../sass/cms.scss */
#military-wrapper-override #flex_content {
  min-height: 600px;
}
/* line 335, ../sass/cms.scss */
#military-wrapper-override .flex_text {
  float: right;
  width: 65%;
  margin-top: 50px;
  text-align: left;
}
/* line 336, ../sass/cms.scss */
#military-wrapper-override #military-benefits {
  border-left: 2px solid black;
  padding-left: 10px;
  margin-bottom: 30px;
}
/* line 337, ../sass/cms.scss */
#military-wrapper-override #military-benefits li {
  margin-bottom: 10px;
}
/* line 339, ../sass/cms.scss */
#military-wrapper-override #military-follow {
  float: right;
  width: 320px;
  height: 82px;
  background-color: #565d32;
  padding: 5px;
  margin-bottom: 30px;
  margin-right: 57px;
}
/* line 340, ../sass/cms.scss */
#military-wrapper-override #military-follow h5 {
  color: #fff;
  margin-left: 108px;
  padding-left: 5px;
  padding-bottom: 5px;
  width: 135px;
  padding-left: 5px;
}
/* line 341, ../sass/cms.scss */
#military-wrapper-override #military-follow p {
  color: #fff;
  margin-left: 108px;
  padding-left: 5px;
  width: 210px;
}
/* line 343, ../sass/cms.scss */
#military-wrapper-override #military-what-we-do-wrapper {
  border-top: 5px solid #565d32;
  background-color: #565d32;
  min-height: 160px;
  margin: 0px;
  padding: 30px;
}
/* line 344, ../sass/cms.scss */
#military-wrapper-override #military-what-we-do-wrapper #military-what-we-do {
  border-left: 3px solid white;
  padding-left: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 346, ../sass/cms.scss */
#military-wrapper-override .lead-form-container {
  margin-top: 125px;
}
